div, p, a, input, ul, li, h1, h2, h3, h4, h5, label, select {
	font-family:Century Gothic,Verdana,Geneva,sans-serif;	
}
.form-group label {
    margin-bottom: 4px !important;
}
table.dataTable th {
    padding: 8px 8px !important;
}
table.dataTable td {
    padding: 8px 8px !important;
}
/* Hosszu szoveg levagasa 1 sorba */
.common_text_overflow {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
/* Hosszu szoveg levagasa 2 sorba */
.common_text_overflow2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
/* Hosszu szoveg levagasa 3 sorba */
.common_text_overflow3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}
.common_logo {
    height: 40px !important;
}
.common_headericonlang {
    border-radius: .25rem !important;
}
.common_headericon {
    line-height: 0 !important;
}
.common_boxshadow {
    --webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .1) !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1) !important;
}
.common_cursorpointer {
    cursor: pointer !important;
}
.common_cursorzoomin {
    cursor: zoom-in !important;
}
.common_iconhover {
    cursor: pointer !important;
}
.common_iconhover:hover {
    color: var(--bs-link-hover-color) !important;
}
.common_modalcoverimage {
    max-width: 100% !important;
    height: auto !important;
}
.common_verseny_bkep {
    width: 100% !important;
    border-radius: .7rem !important;
}
.common_textsmall {
    font-size: .8rem;
    line-height: 1.2 !important;
    margin-bottom: 0;
}
.common_itemcenter {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}
.common_bibefore:before {
    vertical-align: middle !important;
    padding-bottom: .3rem !important;
}